<View>
	<ViewController>
		<View Name="AIMUpdate" Type="PopupView">
			<Layout>
				<GlyphContainer Type="Layout" Orient="V">
					<Glyph			Type  ="ImageButton"
									ToolTip = "Instant Messenger"
									Normal=".\skins\default\aollite\im.gif"
									Down  =".\skins\default\aollite\im_down.gif" 
									Roll  =".\skins\default\aollite\im_roll.gif"
									Flash  =".\skins\default\aollite\im_flash.gif"
									Name = "AOLChat" 
									>
						<OpenIM />
					</Glyph>
				</GlyphContainer>
			</Layout>

			<XMLGlyphs>
			</XMLGlyphs>

			<StartAction>
				<Subscribe Model="PhotonModel" />
				<UpdateAction/>
			</StartAction>

			<ViewActions>

				<ViewAction Name="UpdateAction" ActionXSL="Yes">
					<ActionQuery Model="PhotonModel" Type="AIM" >
						<Template lf=".\Template\Default\AOLChatUpdate.action" />
					</ActionQuery>
				</ViewAction>

			</ViewActions>

		</View>

	</ViewController>
</View>
